<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.libs.glassfish_logging/1">
    <module_version install_time="1280355303181" last="true" origin="installer" specification_version="1.8.1.20">
        <file crc="826183127" name="config/Modules/org-netbeans-libs-glassfish_logging.xml"/>
        <file crc="1241573845" name="modules/ext/glassfish-logging-2.0.jar"/>
        <file crc="3208509493" name="modules/org-netbeans-libs-glassfish_logging.jar"/>
    </module_version>
</module>
